html { background-color: black; }
body { margin: 0; padding: 0; font-family: sans-serif; font-size: small; background-color: black; color: #8c8c8c; }

hr { visibility: hidden; height: 1em; }

a { text-decoration: underline; color: white; }
a:hover, a:active, a:focus { color: #8c8c8c; }
/*a:visited { color: #41aae2; }*/
a img { border: none; }

form { margin: 0; padding: 0; }
input, textarea, select { font-size: small; font-family: sans-serif; margin: 0; padding: 2px 3px; border-top: 1px solid #6a6a6a; border-left: 1px solid #6a6a6a; border-bottom: 1px solid #4a4a4a; border-right: 1px solid #4a4a4a; }
input:focus, textarea:focus, select:focus, input:active, textarea:active, select:focus { background-color: #ffffea; }
input[type=radio], input[type=checkbox], .checkbox { border: none; }
label { padding: 2px 0; }
input[type=submit], .tlacitko { background-color: black; color: white; font-weight: bold; }

.polozkaLabel, .polozkaInput { display: block; float: left; margin-bottom: .2em; padding-top: 3px; }
.polozkaLabel { width: 125px; text-align: right; padding-right: 4px; padding-top: 3px; }
.polozkaInput { width: 215px; padding: 2px 4px; }
.polozkaInputText { width: 215px; padding-left: 5px; padding-top: 3px; }
.polozkaInputDvojnasobna { width: 569px; }
.polozkaInputPolovicni { width: 115px; margin-right: 100px; }
.polozkaInputCombo { width: 225px; }
.polozkaInputComboDvojnasobna { width: 549px; }

fieldset { margin: 0; padding: 0; padding-left: 5px; border: none; background-color: #303030; border-bottom: 1em solid black; }
fieldset legend { border: 1px solid #404040; color: gray; font-weight: bold; background-color: #202020; }
fieldset legend a { text-decoration: underline; color: white; }
fieldset legend a:hover { color: silver; }
fieldset ul { margin-top: 0; margin-bottom: 0; padding-top: .6em; padding-bottom: 0; }
.fieldsetPolovicni { width: 400px; }

ul li, ol li { margin-bottom: .2em; }
li ul, li ol { margin-top: .2em; }
.pismena li { list-style-type: lower-alpha; }

h1, h2, h3, h4 { margin: 0; padding: 0; padding-top: .5em; }
h1 { font-size: large; padding: 0; padding-bottom: .2em; }
h2 { font-size: medium; color: white; }
h3 { font-size: small; color: white; }
h4 { font-size: small; }
p { padding: .5em 0; margin: 0; }
.dTextClanku { border-top: 1px solid #272727; padding-top: 20px; }
.pH1 { margin: 0; padding: 0; padding-bottom: 1em; }
.pH1 strong { font-size: medium; }

.do-bloku { text-align: justify; }
.vystredene { text-align: center; }
.do-prava { text-align: right; }
.do-leva { text-align: left; }
.cervene { color: red; }
.sede { color: gray; } 
.velke { text-transform: uppercase; }
.ne-zalamovat { white-space: nowrap; }
.tucne { font-weight: bold; }
.male { font-size: x-small; }
.ilustrace { text-align: center; font-size: small; padding-bottom: 3em; padding-top: 1em; color: #969696; font-style: italic; }
.obrazekIlustrace { border: 2px solid #2b2b2b; margin: 0; padding: 0; }

.zlute { color: #969696; }
.cervene { color: red; }
.sede { color: silver; }
.modre { color: cyan; }

.clearLeft, .cL { clear: left; }
.clearRight, .cR { clear: right; }
.clearBoth, .cB { clear: both; }
.fLeft { float: left; }
.fRight { float: right; }
.obrazekLevy { float: left; margin-right: 10px; margin-bottom: 10px; }
.obrazekPravy { float: right; margin-left: 10px; margin-bottom: 10px; }

#dExistujiciEntity { }
.existujiciEntity { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: white; }
.existujiciEntity:hover { color: black; background-color: #f0f0f0; }
.existujiciEntitySudy { background-color: #303030; }
#tlDorucovaciInformace, #tlStejneDoruceni, #tlZpusobRegistraceFirma, #tlZpusobRegistraceOsoba { display: none; }

#dExistujiciVetve { }
.existujiciVetve { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: silver; }
.existujiciVetveSudy { background-color: #303030; }
.existujiciVetve a { text-decoration: none; }

#dJakFormatovatText { border: 1px solid black; background-color: black; padding: 1em; }
#dJakFormatovatText .vzorSyntaxe { border: 1px solid gray; background-color: #fafafa; padding: 1em; color: #202020; }
#dJakFormatovatText .vzorSyntaxe span { color: #606060; }

/*
	Katalog
*/
#dPrepinacEditace { padding: 1px; padding-bottom: 2em; }
#dPrepinacEditace a { border: 1px solid black; padding: .3em; margin-left: -1px; text-decoration: none; background-color: #303030; }
#dPrepinacEditace a.aktivni { border-bottom: 1px solid #606060; background-color: #606060; }

#dExistujiciOdkazy { width: 740px; }
.existujiciOdkazy { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciOdkazySudy { background-color: #e3e3e3; }
.existujiciOdkazy a { text-decoration: none; }

#dExistujiciParametry { width: 740px; }
.existujiciParametry { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciParametrySudy { background-color: #e3e3e3; }
.existujiciParametry a { text-decoration: none; }

.produktZarazeni { display: block; padding: .2em 0; }

.katFiltrSkelet { padding: .5em 0; margin: 0; border-bottom: 1px solid #dddddd;  }
.katFiltrSelect { border: 1px solid #dddddd; }
.katFiltrPolozka, .katFiltrHodnota { display: block; float: left; margin-bottom: .2em; width: auto; padding-right: .5em; }
.katFiltrPolozka { padding-top: .2em;}

.detailProduktuPopis { float: left; width: 490px; padding-left: 13px; padding-top: 1.5em; }

.detailProduktuObrazek { float: left; width: 240px; padding-top: 1.5em; padding-left: 10px; }

.katalogPolozkaSkelet { display: block; width: 370px; float: left; position: relative; }
.katalogPolozkaSkelet1 { margin-right: 12px; }
.katalogPolozkaSkelet .obrazek { width: 120px; float: left; border-right: 10px solid white; }
.katalogPolozkaSkelet .popis { width: 235px; float: left; }

/*
	Objednávka
*/
.spObjednavkaPolozka, .spObjednavkaPocetKusu, .spObjednavkaCenaZaKus, .spObjednavkaParametrNazev, .spObjednavkaParametrHodnota { display: block; float: left; margin-bottom: .2em; }
.spObjednavkaPolozka { width: 400px; }
.spObjednavkaParametrNazev { padding-left: 30px; margin-bottom: 0; margin-top: .2em; }
.spObjednavkaParametrHodnota { margin-bottom: 0; margin-top: .2em; }
.spObjednavkaPocetKusu { width: 50px; }
.spObjednavkaPocetKusuInput { padding: 2px; }
.spObjednavkaCenaZaKusHlavicka { padding-left: 8px; }
.spObjednavkaCenaZaKus { width: 120px; text-align: right; padding-right: .5em; }

.tTable { width: auto; }
.tTable td, .tTable th { padding: .2em .3em; border-bottom: 1px solid silver; }
.tTable th { color: white; font-weight: bold; color: #8f0000; }
.trMale td { font-size: 85%; }

table { width: auto; }
table td, table th { padding: .2em .3em; border-bottom: 1px solid silver; }
table th { color: white; font-weight: bold; color: #8f0000; }

/*
	Ankety
*/
.dAnketa { width: 160px; border: 6px solid #f2f2f2; margin: 0px auto; background-color: #f2f2f2; }
.dAnketa .spAnketaZahlavi { display: block; color: black; background-color: #f2f2f2; padding: 0; padding-bottom: .5em; }
.dAnketa .spAnketaHlasovani { display: block; text-decoration: none; padding: 2px; color: gray; }
.dAnketa .spPruhHlasy { display: block; float: left; width: 100px; }
.dAnketa .spPruhHlasy .spPruh { display: block; float: left; background-color: gray; text-decoration: none; }
.dAnketa .spAnketaProcenta { display: block; float: left; width: 35px; text-align: right; }
.dAnketa .spAnketaProcenta * { text-decoration: none; color: blue; }
.dAnketa .spOdpoved { display: block; text-decoration: none; padding: 2px; color: gray; }
.dAnketa .spInformace { display: block; padding: 2px; background-color: #f2f2f2; border-top: 3px solid #f2f2f2; }
.dAnketa a { background: none; padding: 0; margin: 0; font-weight: normal; color: blue; }
.dAnketa a:hover { text-decoration: none; color: red; }

span.sipkaLeva, span.sipkaPrava { color: #4d4d4d; }
.sipkaLeva { padding-left: 18px; background: url(../obrazky/sipka-leva.png) no-repeat center left; text-decoration: none; }
.sipkaPrava { padding-right: 18px; background: url(../obrazky/sipka-prava.png) no-repeat center right; text-decoration: none; }
.sipkaNahoru { text-decoration: none; }